---
layout: default
title: Options - Select2
slug: options
---

<section class="jumbotron">
  <div class="container">
    <h1>
      Options
    </h1>
  </div>
</section>

<div class="container s2-docs-container">
  <div class="row">
    <div class="col-9" role="main">

      {% include options-old/core-options.html %}
      {% include options-old/dropdown.html %}
      {% include options-old/events.html %}
      {% include options-old/adapters.html %}
      {% include options-old/setting-default-options.html %}
      {% include options-old/backwards-compatibility.html %}

    </div>
    <div class="col-3" role="complementary">

      {% include nav/options-old.html %}

    </div>
  </div>
</div>

<script type="text/javascript">
  prettyPrint();
</script>
